\subsection{Mandelbrot}
\screenshot{plugins/images/ss-mandelbrot}{Mandelbrot}{img:mandelbrot}
This demonstration draws fractal images from the Mandelbrot set
\opt{archos,h100}{using the greyscale engine}.
\begin{table}
  \begin{btnmap}{}{}
    Direction keys
    \opt{HAVEREMOTEKEYMAP}{&}
    & Move about the image\\
    %
    \opt{RECORDER_PAD,IRIVER_H10_PAD}{\ButtonPlay}
    \opt{ONDIO_PAD}{\ButtonMenu\ / \ButtonMenu+\ButtonUp}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonSelect}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD}{\ButtonScrollFwd}
    \opt{SANSA_C200_PAD,GIGABEAT_S_PAD}{\ButtonVolUp}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Zoom in\\
    %
    \opt{RECORDER_PAD}{\ButtonOn}
    \opt{ONDIO_PAD}{\ButtonMenu+\ButtonDown}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonMode}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD}{\ButtonScrollBack}
    \opt{IAUDIO_X5_PAD,GIGABEAT_PAD,MROBE100_PAD}{Long \ButtonSelect}
    \opt{IRIVER_H10_PAD}{Long \ButtonPlay}
    \opt{SANSA_C200_PAD,GIGABEAT_S_PAD}{\ButtonVolDown}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Zoom out\\
    %
    \opt{RECORDER_PAD}{\ButtonFOne}
    \opt{ONDIO_PAD}{\ButtonMenu+\ButtonLeft}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn+\ButtonLeft}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonSelect+\ButtonLeft}
    \opt{IAUDIO_X5_PAD}{Long \ButtonPlay}
    \opt{IRIVER_H10_PAD}{\ButtonRew}
    \opt{GIGABEAT_PAD}{\ButtonVolDown}
    \opt{GIGABEAT_S_PAD}{\ButtonNext}
    \opt{MROBE100_PAD}{\ButtonPlay}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Decrease iteration depth (less detail)\\
    %
    \opt{RECORDER_PAD}{\ButtonFTwo}
    \opt{ONDIO_PAD}{\ButtonMenu+\ButtonRight}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn+\ButtonRight}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonSelect+\ButtonRight}
    \opt{IAUDIO_X5_PAD}{\ButtonPlay}
    \opt{IRIVER_H10_PAD}{\ButtonFF}
    \opt{GIGABEAT_PAD}{\ButtonVolUp}
    \opt{GIGABEAT_S_PAD}{\ButtonPrev}
    \opt{MROBE100_PAD}{\ButtonMenu}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Increase iteration depth (more detail)\\
    %
    \opt{RECORDER_PAD}{\ButtonFThree}
    \opt{ONDIO_PAD}{\ButtonMenu+\ButtonOff}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonRec}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonPlay}
    \opt{IRIVER_H10_PAD}{\ButtonPlay + \ButtonRew}
    \opt{GIGABEAT_PAD}{\ButtonA}
    \opt{GIGABEAT_S_PAD}{\ButtonMenu}
    \opt{MROBE100_PAD}{\ButtonDisplay}
       \opt{HAVEREMOTEKEYMAP}{& }
    & Reset and return to the default image\\
    %
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& 
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
       }
    & Quit\\
  \end{btnmap}
\end{table}
